Package Version OS/Application Version Support
LifeKeeper Core (SAP HANA) 9.6.0 RHEL 7.6
RHEL 7.7 (HANA 2.0 SPS04 rev 48 and newer)
RHEL 7.9 (HANA 2.0 SPS05 rev 54 and newer)
RHEL 8.0 (HANA 2.0 SPS04 only, rev 40 and newer)
RHEL 8.1 (HANA 2.0 SPS04 rev 45 and newer)
RHEL 8.2 (HANA 2.0 SPS04 rev 48.02, HANA 2.0 SPS05 rev 52 and newer)
RHEL 8.4 (HANA 2.0 SPS05 rev 55 and newer)
SLES 12 SP4
SLES 12 SP5 (HANA 2.0 SPS04 rev 45 and newer)
SLES 15 (GA)
SLES 15 SP1 (HANA 2.0 SPS04 rev 44 and newer)
SLES 15 SP2 (HANA 2.0 SPS04 rev 48.01 and newer)
SLES 15 SP3 (HANA 2.0 SPS05 rev 55 and newer)
LifeKeeper SAP HANA Recovery Kit 9.6.0 SAP HANA 2.0 SPS04, SPS05

Versions prior to SAP HANA 2.0 SPS04 are not supported by the SAP HANA Recovery Kit.

Supported configurations for protecting application server components of SAP NetWeaver or S/4HANA can be found on the SIOS Protection Suite for SAP Solution Page.

Feedback

Was this helpful?

Yes No
You indicated this topic was not helpful to you ...
Could you please leave a comment telling us why? Thank you!
Thanks for your feedback.

Post your comment on this topic.

Post Comment